/*


 Theme Name:     lifecellcream.com.au

 Theme URI:      http://www.lifecellcream.com.au

 Description:    Lifecell Cream Australia

 Author:         Tisha Naksuk

 Author URI:     http://www.lifecellcream.com.au

 Template:		 skeleton

 Version:        1.0.1

*/

@import url("../skeleton/style.css");
@import url(//fonts.googleapis.com/css?family=Arizonia|Open+Sans:400,600,300,700|opensans:400,300italic,300,700|Playball);



a {
    color: #FF0000;
    text-decoration: none;
}

h1, .main-title {
    margin: 0px 0px 10px;
    font-size: 30px;
    font-family: "playball";
    line-height: 40px;
    color: #5b504d;
    display: block;
}
h3 {
    font: 300 19px/24px 'Open Sans', sans-serif;
    font-weight: 300;
}


p {
    font: 300 15px/24px 'Open Sans', sans-serif;
    font-weight: 300;
}

.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
/*************************************************************************************************************
 * HEADER
***************************************/

#header {
    background: #fff;
    /*min-height: 133px;*/
}




/*************************************************************************************************************
 * MENU
***************************************/

.text-upper {
    text-transform: lowercase;
    font-family: 'open sans';
}

.list-inline>li {
    padding:0px;
    overflow: visible;
}

.list-inline>li a:hover {
    padding:0px;
    overflow: hidden;
    background-color: #ffc600;
}

span.menu-title {
    padding:5px;
    font-size: 15px;
}



/*    background-color: #ffc600;
    width: 0px;
    height: 0px;
    /*padding-top: 100px;*/
    padding-bottom: 10px;
    margin-right:0px;
    margin-left:0px;
    
}


/*************************************************************************************************************
 * LOGO
***************************************/





/*************************************************************************************************************
 * SLIDER
***************************************/






/*************************************************************************************************************
 * TRIAL FLOATING BUTTON
***************************************/

div#feedback {
    float: right;
    background-color: #fff;
    padding: 6px;
}




/*************************************************************************************************************
 * BODY
***************************************/


body {
    margin: 0;
    font-family: "Lato"!important;
    font-size: 18px;
    line-height: 24px;
    color: #82786f;
    background-color: #ffffff;
    font-weight: normal;
    padding:5px;
}


/*IMG on ABOUT PAGE*/
/*.col-sm-4.product-img {
    margin-top: 131px;
}


/*************************************************************************************************************
 * FEATURED PRODUCT BOXES / PRODUCT PAGE
***************************************/

.home-products h1 {
    font-size: 50px;
    font-family: "playball";
    margin: 60px;
}

.lifecell-products h2 {
    text-align: center;
    font: 300 19px/24px 'Open Sans', sans-serif;
    color: red;
}

.product-box .product-box_txt {
    margin: 30px 0 0;
    font: 300 18px/24px 'Open Sans', sans-serif;
    font-weight:300;
}

.product-box .title, .product-box .sub-title {
    font: 300 32px/1.2em 'Open Sans', sans-serif;
    color: #c68048;
    text-transform: uppercase;
    margin: 0 0 10px;
    text-align: left;
}

.product-box {
    background: none;
    border-radius: 0;
    border: 1px solid #e6d5c3;
    padding: 30px;
    overflow: hidden;
}

.btn, .reply a.comment-reply-link {
    background: none;
    border: none;
    text-decoration: none;
    cursor: pointer;
    text-transform: none;
    outline: none;
    box-shadow: none;
    text-shadow: none;
    position: relative;
    letter-spacing: 0;
    font: 18px/1.2em 'Open Sans', sans-serif;
    color: #c68048;
    overflow: hidden;
    padding: 0;
    z-index: 100;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*////////////// Responsive Section////////////*/

img.img-responsive.wp-post-image {
    margin: auto;
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

img {
    display:block;
    max-width: 100%;
    height:auto;
    vertical-align: middle;
    margin: auto;
}

.wp-caption {
    display: block;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    margin: 0 auto;
}

.alignleft {
    float:left;
    margin:20px;

}

.alignright {
    float:right;
    margin:20px;
}

.aligncenter {
    margin:auto;
}

img.size-full.img-responsive.wp-image-2081.aligncenter {
    margin: auto;
}


div.type-page > .row >.span12 > .bnt-line-block {
    margin: 0 0 50px;
    border-bottom: 1px solid #e9daca;
    height: 30px;
    text-align: center;
}

.btn.btn-large, .reply a.comment-reply-link.btn-large {
    border-radius: 4px;
    padding: 18px 45px;
    background: #fff;
    border: 1px solid #e9daca;
    color: #c68048;
}

div.span12 > .bnt-line-block {
    margin: 0 0 50px;
    border-bottom: 1px solid #e9daca;
    height: 30px;
    text-align: center;
}


/* WHY LIFECELL? */
.recommendation h1 {
    font-family: playball;
    font-size: 50px;
    margin-top: 45px;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 0px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}



/* On the product page */
.owl-body {
    text-align: center;
}

img.img-responsive.wp-post-image {
    max-width: 85%;
    height: auto;
    display: block;
    margin: 0 auto;
}

/*************************************************************************************************************
 * PRODUCT DESCRIPTION
***************************************/

.products-description p {
    max-height: 139px;
    overflow: scroll;
}

ul.posts-grid.row-fluid.unstyled.popular.ul-item-0 {
    padding: 0px;
}


div.bnt-line-block {
    margin: 25px 0 50px;
    border-bottom: 1px solid #e9daca;
    height: 30px;
    text-align: center;
    position: relative;
}



/* To lift "More product button up to be on top of .btn-line-block"*/
.col-sm-12 .btn-inline {
    margin-top: -132px;
}



/*************************************************************************************************************
 * PRODUCT PAGE
***************************************/
img.img-responsive.wp-post-image {
    max-width: 85%;
    height: auto;
    display: block;
}

.products-description {
    max-height: 200px;
    overflow: scroll;
}
/*************************************************************************************************************
 * DOCTOR SECTION ON HOME PAGE
***************************************/

.col-sm-8 h2 {
    font-size: 37px;
    font-family: "playball";
    margin: 18px;
    text-align: center;
    margin-top: -14px;
}

.col-sm-8 p {
    margin: 30px 0 0;
    font: 300 15px/24px 'Open Sans', sans-serif;
    font-weight: 300;
}

blockquote {
    padding: 10px 20px;
    font-size: 17.5px;
    border-left: 5px solid #eee;
    margin: 30px 0 0;
    font: 300 16px/24px 'Open Sans', sans-serif;
    font-weight: 300;
}




/*************************************************************************************************************
 * CELEBRITIES SECTION ON HOME PAGE
***************************************/
.home-celebreties h3 {
    font-family: playball;
    font-size: 40px;
}

img.aligncenter.img-responsive.size-full.wp-image-296 {
    padding: 21px;
}

.link-align.ordernow-banner-btn {
    text-align: center;
}

.celebrities-home h2 {
    font-family: playball;
    font-size: 36px;
}

figure.featured-thumbnail {
    padding: 25px;
}


/*************************************************************************************************************
 * TESTIMONIALS HOME
***************************************/
.home-testimonials h1 {
    font-size: 80px;
    font-family: "playball";
    margin: 60px;
}

.testimonials-box {
    background: none;
    border-radius: 0;
    border: 1px solid #e6d5c3;
    padding: 30px;
    overflow: hidden;
}

.home-testimonials h1 {
    font-size: 100px;
    font-family: "playball";
    margin: 60px;
}

.testimonials-box .testimonials-box_txt {
    margin: 30px 0 0;
    font: 300 18px/24px 'Open Sans', sans-serif;
    font-weight:300;
}

.testimonials-box .title, .testimonials-box .sub-title {
    font: 300 32px/1.2em 'Open Sans', sans-serif;
    color: #c68048;
    text-transform: uppercase;
    margin: 0 0 10px;
    text-align: left;
}

.testimonials-box {
    background: none;
    border-radius: 0;
    border: 1px solid #e6d5c3;
    padding: 30px;
    overflow: hidden;
}

/*************************************************************************************************************
 * FOOTER
***************************************/

.footer-adv {
	background-color: rgba(102, 102, 102, 0.34);
}

div#footer {
    padding: 50px;
}

/*Copyright section*/
.footer-widget p {
    text-align: center;
}


/*Social Media Icons, footer widget area*/
.social li .social_link {
    display: block;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: 1px solid #eadbcb;
    text-align: center;
}



/*************************************************************************************************************
 * CSS CONVERT
***************************************/



/* IF BIGGER THAN 1024px */
@media (min-width: 1280px) {
    #header {
        background: #fff;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .list-inline>li a:hover {
        background-color: #ffc600;
        padding-top: 100px;
    }

    .menu-inside {
        float: right;
        padding-top: 50px;
        }
}
/* IF SMALLER THAN 1024px */
    @media (max-width: 1280px) {
        #header {
        background: #fff;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    ul#menu-main-menu {
        margin-top: 50px;
        text-align: center;
    }

@media (max-width: 979px) {
    
}
@media (max-width: 940px) {
}
@media (max-width: 768px) {

    .menu-nav li a {
        font-size: 16px;
        line-height: 45px !important;
        font-weight: normal;
        text-transform: capitalize;
        display: block;
        padding-left: 10px;
    }

    .footer-widget.footer-products img {
        height: 170px;
        margin-top: 0px;
    }

    span.menu-title {
        padding: 0px;
    }

    .post-content {
        padding-right: 15px;
        padding-left: 15px;
    }

    #sidebar {
        padding: 20px;
    }

    .col-sm-8 h2 {
        margin-top: 8px;
    }

    #logo img {
        width: 229px!important;
    }
    

}
@media (max-width: 480px) {
}




